/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

		テンプレートB

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/

/*-------------------------------------------------------------------------------------------
	コンテンツヘッド部分
-------------------------------------------------------------------------------------------*/









/*-------------------------------------------------------------------------------------------
	コンテンツ
-------------------------------------------------------------------------------------------*/
/*article.tempB h2{
	background-image: url(../../img/garden/about_us_ttl_point.png);
	background-repeat: no-repeat;
	background-position: top center;
	padding-top:40px;
	padding-top: 24px;
	margin-bottom:50px;
	position: relative;
	z-index: 10;
}*/

article.news h2{
    background-image: url(../../img/garden/news_ttl_point.png);

}

/*article.event h2{
    background-image: url(../../img/garden/event_ttl_point.png);

}*/

article.tempB h4{
	font-size:15px;
	padding:32px 0;

	line-height: 1.3em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -ms-flex-align: center;
        align-items: center;
}

article.tempB h4:before{
	content:"";
	background-image: url(../../img/garden/h4_point.png);
	background-repeat: no-repeat;
	background-position: center;
	margin-right:20px;
	width:40px;
	height:80px;
	vertical-align: middle;
	}

article.tempB h5{
	font-weight:bold;
	font-size:18px;
}